## jsboard 2.0.10-2

=== debian/changelog ===
jsboard (2.0.10-2) unstable; urgency=low

  * Fix admin_head.php (Administration module)

 -- Ki-Heon Kim <khkim@debian.org>  TUE, 4 JAN 2005 10:07:40 +0900

jsboard (2.0.10-1) unstable; urgency=low

  * Fix security bug (injection security hole on session.php)

 -- Ki-Heon Kim <khkim@debian.org>  MON, 3 JAN 2005 16:34:06 +0900

jsboard (2.0.9-1) unstable; urgency=low

  * Fix security bug (mime type attack by multiple extension).

 -- Ki-Heon Kim <khkim@debian.org>  THU, 23 DEC 2004 18:19:10 +0900

jsboard (2.0.8-2) unstable; urgency=low

  * Fix installer script.

 -- Ki-Heon Kim <khkim@debian.org>  WED, 01 DEC 2004 16:31:10 +0900

jsboard (2.0.8-1) unstable; urgency=low

  * Support RSS version 2.0
  * Upgrade jsboard version to 2.0.8

 -- Ki-Heon Kim <khkim@debian.org>  TUE, 30 NOV 2004 20:57:18 +0900

jsboard (2.0.4-3) unstable; urgency=low

  * Fix same file copy problem during upgrade (closes: #269201).

 -- Ki-Heon Kim <khkim@debian.org>  TUE, 31 AUG 2004 21:27:08 +0900

jsboard (2.0.4-2) unstable; urgency=low

  * Apply patch from #262412 to fix conffile not under /etc (closes: #262412).
  * Add German translation of the debconf templates (closes: #264658).

 -- Ki-Heon Kim <khkim@debian.org>  SAT, 28 AUG 2004 11:08:48 +0900

jsboard (2.0.4-1.2) unstable; urgency=low

  * Apply patch from #188031 to fix typo debconf template (closes: #188031).
  * Apply patch from #224514 to fix some debconf cleanup (closes: #224514).
  * Fix prompt twice for configuration information (closes: #218024).

 -- Ki-Heon Kim <khkim@debian.org>  Mon, 29 Mar 2004 16:13:38 +0900

jsboard (2.0.4-1.1) unstable; urgency=low

  * NMU.
  * Apply patch from #189916 to fix build failure (closes: #189916).

 -- Matthias Klose <doko@debian.org>  Tue, 18 Nov 2003 07:31:08 +0100

jsboard (2.0.4-1) unstable; urgency=low

  * Initial Release (Closes: #184555).
  * Fixed comments and emoticon conflict bug.

 -- Ki-Heon Kim <khkim@debian.org>  Mon, 17 Mar 2003 19:17:08 +0900
