=== debian/control ===
Source: jsboard
Section: web
Priority: optional
Maintainer: Ki-Heon Kim <khkim@debian.org>
Build-Depends-Indep: po-debconf
Standards-Version: 3.6.1

Package: jsboard
Architecture: all
Depends: debconf (>= 0.5), apache | httpd, php4, php4-mysql, wwwconfig-common (>= 0.0.34), mysql-client, mysql-server
Description: A web-based news/discussion system
 JSBoard is a web-based news/discussion system designed to be used in Intranets
 and Internet. It developed using PHP and MySQL. It supports English and Korean
 language. 
 .
 You can obtain more information about JSBoard at http://jsboard.kldp.net
